/*

Theme Name:     hanleyhops

Description:    Twenty Twenty Five Child Theme

Author:         Hostakus

Template:       twentytwentyfive

*/

@import url("assets/twentytwentyfive/style.css");


body {
    background-color: #205134;
}

.wp-site-blocks {
    margin: 20px auto;
    max-width: 1000px;
	background: #efefef;
	border-radius: 20px;
}

.wp-block-group {
    border-radius: 20px;
}

header.wp-block-template-part {
	background: #a0a0a0;
	border: 1px #d9d9d9 solid;
	border-radius: 20px 20px 0px 0px;
}

footer.wp-block-template-part {
	background: #a0a0a0;
	border: 1px #d9d9d9 solid;
	border-radius: 0px 0px 20px 20px;
}
